<!-- 
function setDownloadTypeInfo(xmlHttp)
{
    var xmlDoc=xmlHttp.responseXML || xmlHttp.responseXML.documentElement;
    if(xmlDoc!=null)
    {          
        var fileType=xmlDoc.getElementsByTagName("JDownloadType");  
        if(fileType!=null && fileType.length==1)
        {
            setHTML('fileTypeID',getNodeValue(xmlDoc,"ID"));
            setHTML('fileTypeLocation',getNodeValue(xmlDoc,"Location"));          
        }
    }
}
function goToFirstDownloadFileInfo(xmlHttp)
{
    if(xmlHttp.responseText!=''){
        location.replace(xmlHttp.responseText);
    }
}
-->
